ul,ol{ margin:0px; padding:0px;}


.eventsTickets {
font-family:Arial, Helvetica, sans-serif; font-size:12px;
	height: auto;
	position: absolute;
	width: 972px;
	height:auto;
	left:0px;
	top: 381px;
	margin-left:25px;
	z-index:10;
	color:#2d394b;
}

.eventsTickets > li {
	display: block;
	float: left;
	margin-right: 1px;
	position: relative;
	width: 317px;
	zoom: 1;
}

.eventsTickets > li  div.ticket{
	height: 299px;
	background: #d93a45;
	/*padding: 10px 5px 15px;*/
	position: relative;
	width: 311px;
	overflow: hidden;
	text-align:center;
	padding-top:25px;
	padding-left:6px;
}

.eventsTickets > li div.blue {
	background:#b5003d;
}

.eventsTickets > li div.yellow {
	background:#e6b00f;
}

.eventsTickets > li div.green {
	background:#75be35;
}

/*.eventsTickets .date {
	background: #fff;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 5px;
	width: 317px;
}*/

DIV#Whychoos{ width:280px; height:auto; background:url(../images/whychoosbg.jpg) left bottom no-repeat #FFFFFF; padding:12px; color:#2d394b; font-size:12px; text-align:left; line-height:17px; margin-top:15px; padding-bottom:18px;}
DIV#Whychoos ul{ margin:0px; padding:0px; list-style:none; padding-top:10px; padding-bottom:10px;}
DIV#Whychoos ul li{ margin:0px; padding:0px; list-style:none; background:url(../images/why-choose-ul-li-arrow.jpg) left 7px no-repeat; padding-left:11px; padding-bottom:6px; }
DIV#Whychoos ul li a{ text-decoration:none; color:#2d394b;}DIV#Whychoos ul li a:hover{ text-decoration:underline;}

DIV#Forstudent{ width:280px; height:auto; padding:12px; background:url(../images/for-student-bg.jpg) left bottom no-repeat #ffffff; margin-top:17px; text-align:left; padding-bottom:79px; line-height:18px;}
DIV#Forstudent ul{ margin:0px; padding:0px; list-style:none; padding-top:24px;}
DIV#Forstudent ul li{ margin:0px; padding:0px; list-style:none; background:url(../images/arrow.gif) left 5px no-repeat; padding-left:10px; padding-bottom:6px;}
DIV#Forstudent ul li a{ text-decoration:underline; color:#2d394b;} DIV#Forstudent ul li a:hover{ text-decoration:none;}

DIV#Admission{ width:280px; height:auto; padding:12px; background:url(../images/admission-bg.jpg) left bottom no-repeat #FFFFFF; padding-bottom:64px; text-align:left; margin-top:16px; line-height:17px;}
DIV#Admission ul{ margin:0px; padding:0px; list-style:none; padding-top:0px; padding-bottom:0px;}
DIV#Admission ul li{ margin:0px; padding:0px; list-style:none; background:url(../images/why-choose-ul-li-arrow.jpg) left 7px no-repeat; padding-left:11px; padding-bottom:6px; }
DIV#Admission ul li a{ text-decoration:none; color:#2d394b;}DIV#Admission ul li a:hover{ text-decoration:underline;}



.knowmore{ color:#2d394b; background:url(../images/arrow.gif) right 5px no-repeat; display:inline; padding-right:9px;}
.knowmore a{ text-decoration:underline; color:#2d394b;}